Bug 1413524 - EPEL build
Summary: EPEL build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librdkafka
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radovan Sroka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 09:37 UTC by Michal Luščon
Modified: 2017-04-01 16:56 UTC (History)
1 user (show)

Fixed In Version: librdkafka-0.9.4-1.fc25 librdkafka-0.9.4-1.el7 librdkafka-0.9.4-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 18:21:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Luščon 2017-01-16 09:37:16 UTC
Hi,

could please consider an addition of librdkafka into EPEL7 repository? If you would need any help with packaging just let me know.

Comment 1 Radovan Sroka 2017-02-16 09:52:47 UTC
Do you have any justification?

Comment 2 Michal Luščon 2017-02-21 21:36:16 UTC
Sure, we use pykafka python package that for a better performance requires librdkafka in our cluster based on el7. In the current state, we are building librdkafka manually which is not an optimal solution. 

If you approve my co-maintainer request, I will take care of EPEL branch.

Comment 3 Fedora End Of Life 2017-02-28 10:59:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Fedora Update System 2017-03-11 13:05:24 UTC
librdkafka-0.9.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-671ee01fc5

Comment 5 Fedora Update System 2017-03-11 13:06:13 UTC
librdkafka-0.9.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea111b0657

Comment 6 Fedora Update System 2017-03-11 13:06:57 UTC
librdkafka-0.9.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-747a1d8dbd

Comment 7 Fedora Update System 2017-03-11 16:23:14 UTC
librdkafka-0.9.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea111b0657

Comment 8 Fedora Update System 2017-03-12 23:47:30 UTC
librdkafka-0.9.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-671ee01fc5

Comment 9 Fedora Update System 2017-03-13 00:20:57 UTC
librdkafka-0.9.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-747a1d8dbd

Comment 10 Fedora Update System 2017-03-23 18:21:29 UTC
librdkafka-0.9.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-29 02:49:23 UTC
librdkafka-0.9.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-04-01 16:56:14 UTC
librdkafka-0.9.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.